package cn.cslg.report.mapper;

import cn.cslg.report.entity.InvalidRecord;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
@SuppressWarnings({"all"})
public interface InvalidRecordMapper extends BaseMapper<InvalidRecord> {
    int deleteInvalidRecord(@Param("id") int id);
    int updateInvalidRecord(InvalidRecord invalidRecord);
    int addInvalidRecord(InvalidRecord invalidRecord);

}
